Q:HyperCardってどこで入手すればいいんですか?それにLite版とかプレイヤーとかあるらしいんですけど、どれを使えばいいんでしょうか?


A:HyperCardの2.2以降の製品版またはLite版を使ってください。プレイヤー版では動作が完了できない場合があります。
昔のMacintoshには「magic」でユーザーレベルを5に上げることができ製品版と同様な機能を持つ版がバンドルされていました。ちょっと昔の機種をお持ちの方はシステムフロッピーを掘り出してみてください。
しかし、最近のMacintoshにはたいへん残念なことにプレイヤー版しかバンドルされなくなりました。でも、Lite版をAppleのFTPサイトからダウンロードできると思いますので探してみてください(まだあると思います。昔はたしかにありました。見つけた方はぜひ詳細な在処を教えてください、情報お待ちしています。)

FAQ 一覧へ戻る


Copyright ; 1996,1997 Shuji ONO (POO), All Rights Reserved.